PDA

View Full Version : Net 1.1 Sp1



ALindenthal
09-13-2005, 08:45 AM
Hello,

it is possible to install the framework .NET SP1 with Installshield Express. In the list only NET 1.1 is available.

Best regards

Andreas Lindenthal

MichaelU
09-13-2005, 10:51 AM
Yes, InstallShield Express 11 includes support for .NET 1.1 SP1.

Eric-Jan
09-19-2005, 08:26 AM
In IS11 you can download additional modules (Tools / Redistributable Downloader). If you download SP1 there the SP1 will automatically be added to your project if you have selectec to include .NET 1.1

BUT.......

In my installs the SP1 generates a reboot of the machine thogh i have set that the reboot message should be suppressed. From the taskmanager i see the dotnetfxsp1.exe process startening, leaving and the reboor message appaers. Haven't found a workaround yet....